group:
  description: ''
  name: LJF2402901363
  projects:
  - description: ''
    mirrorRelease: false
    name: java_study
    topic: ''
- name: 'java_study'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'database_experiment'
    description: ''
    mirrorRelease: false
    topic: ''
  